<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MediatR" Version="$(MediatRPackageVersion)" />
  </ItemGroup>
	
</Project>
